Bug 7147 - gdm seems not to execute GiveConsole
gdm seems not to execute GiveConsole
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Depends On:
  Show dependency treegraph
Reported: 1999-11-19 12:18 EST by schulz
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-04 17:15:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description schulz 1999-11-19 12:18:25 EST
My gdm (Gnome replacement for xdm) does not execute the
/etc/X11/xdm/GiveConsole script properly.

A "ln -s /usr/bin/kdm /etc/X11/prefdm" will result in the corresponding
KDE replacement run; this will run the GiveConsole script as usual.

The same thing with gdm does not work (well it does, but without running
GiveConsole), and the /dev/console will stay "root:root" opposed to
"schulz:root" as with kdm.

It would be nice to get some feedback; yours,

	Martin Schulz

Note You need to log in before you can comment on or make changes to this bug.